Subject: Sabado 4, 23:30 La2 - Solteros
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 04 May 2002 13:22:40 -0000

Una de las primeras pelis de Cameron Crowe (Jerry Maguire, Casi
Famosos), es una cinta sencillita sobre relaciones y personas en clave
de comedia que cuenta con la presencia de Bridget Fonda, Matt Dillon y
Bill Pullman (breve pero intensa actuacion).

A pesar de no ser excesivamente brillante ni ofrecer muchos elementos
nuevos, Solteros se deja ver e incluso llega a tocar al espectador por
momentos. Tambien se puede apreciar como documento bastante tangencial
sobre el fenomeno grunge :-b